<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Datenschutzerklärung">
    <meta name="keywords" content="datenschutzerklärung">
    <meta name="author" content="Promillerechner online">
    <title>Datenschutzerklärung</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:400,900%7COswald:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/e70ed9137e.css">
    <!-- inject:css -->
    <link rel="stylesheet" href="/css/styles-a47d664550.css">
    <!-- endinject -->
</head>

<body>
    <header>
        <nav class="navbar navbar-default">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                    <a class="navbar-brand" href="index.html">
                        <img alt="Promillerechner online" src="img/promillerechner-online.png">
                        <span>Promillerechner
                            <br> online</span>
                    </a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li>
                            <a href="wie-funktioniert-ein-alkoholtester.html">Wie funktioniert ein
                                <span>Alkoholtester?</span>
                            </a>
                        </li>
                        <li>
                            <a href="wie-viel-alkohol-kann-ich-trinken.html">Wie viel alkohol
                                <span>kann Ich trinken?</span>
                            </a>
                        </li>
                        <li>
                            <a href="die-besten-alkoholtester.html">Die besten
                                <span>Alkoholtester</span>
                            </a>
                        </li>
                        <li>
                            <a href="was-ist-kalibrierung.html">Was ist
                                <span>Kalibrierung?</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <article>
            <div class="container">
                <header>
                    <h1>Datenschutzerklärung</h1>
                </header>
                <p>Die Nutzung unserer Seite ist ohne eine Angabe von personenbezogenen Daten möglich. Für die Nutzung einzelner Services unserer Seite können sich hierfür abweichende Regelungen ergeben, die in diesem Falle nachstehend gesondert erläutert werden. Ihre personenbezogenen Daten (z.B. Name, Anschrift, E-Mail, Telefonnummer, u.ä.) werden von uns nur gemäß den Bestimmungen des deutschen Datenschutzrechts verarbeitet. Daten sind dann personenbezogen, wenn sie eindeutig einer bestimmten natürlichen Person zugeordnet werden können. Die rechtlichen Grundlagen des Datenschutzes finden Sie im Bundesdatenschutzgesetz (BDSG) und dem Telemediengesetz (TMG). Nachstehende Regelungen informieren Sie insoweit über die Art, den Umfang und Zweck der Erhebung, die Nutzung und die Verarbeitung von personenbezogenen Daten durch den Anbieter.</p>
                <p>
                    <strong>SPY SHOP PAWEL WUJCIKOWSKI</strong>
                    <br>
                    <strong>Telefon:</strong>
                    <a href="tel:004915755690690">
                        <b>+49 157 55 690 690</b>
                    </a>
                    <br>
                    <strong>E-mail:</strong>
                    <a href="mailto:info@spyshop.berlin">
                        <b>info@spyshop.berlin</b>
                    </a>
                </p>
                <p>Wir weisen darauf hin, dass die internetbasierte Datenübertragung Sicherheitslücken aufweist, ein lückenloser Schutz vor Zugriffen durch Dritte somit unmöglich ist.</p>
                <h2 class="subheading">Cookies</h2>
                <p>Wir verwenden auf unserer Seite sog. Cookies zum Wiedererkennen mehrfacher Nutzung unseres Angebots, durch denselben Nutzer/Internetanschlussinhaber. Cookies sind kleine Textdateien, die Ihr Internet-Browser auf Ihrem Rechner ablegt und speichert. Sie dienen dazu, unseren Internetauftritt und unsere Angebote zu optimieren. Es handelt sich dabei zumeist um sog. "Session-Cookies", die nach dem Ende Ihres Besuches wieder gelöscht werden.</p>
                <p>Teilweise geben diese Cookies jedoch Informationen ab, um Sie automatisch wieder zu erkennen. Diese Wiedererkennung erfolgt aufgrund der in den Cookies gespeicherten IP-Adresse. Die so erlangten Informationen dienen dazu, unsere Angebote zu optimieren und Ihnen einen leichteren Zugang auf unsere Seite zu ermöglichen.</p>
                <p>Sie können die Installation der Cookies durch eine entsprechende Einstellung Ihres Browsers verhindern; wir weisen Sie jedoch darauf hin, dass Sie in diesem Fall gegebenenfalls nicht sämtliche Funktionen unserer Website vollumfänglich nutzen können.</p>
                <h2 class="subheading">Kontaktmöglichkeit</h2>
                <p>Wir bieten Ihnen auf unserer Seite die Möglichkeit, mit uns per E-Mail und/oder über ein Kontaktformular in Verbindung zu treten. In diesem Fall werden die vom Nutzer gemachten Angaben zum Zwecke der Bearbeitung seiner Kontaktaufnahme gespeichert. Eine Weitergabe an Dritte erfolgt nicht. Ein Abgleich der so erhobenen Daten mit Daten, die möglicherweise durch andere Komponenten unserer Seite erhoben werden, erfolgt ebenfalls nicht.</p>
                <h2 class="subheading">Einsatz von facebook-Komponenten</h2>
                <p>Wir setzen auf unserer Seite Komponenten des Anbieters facebook.com ein. Facebook ist ein Service der facebook Inc., 1601 S. California Ave, Palo Alto, CA 94304, USA.</p>
                <p>Bei jedem einzelnen Abruf unserer Webseite, die mit einer solchen Komponente ausgestattet ist, veranlasst diese Komponente, dass der von Ihnen verwendete Browser eine entsprechende Darstellung der Komponente von facebook herunterlädt. Durch diesen Vorgang wird facebook darüber in Kenntnis gesetzt, welche konkrete Seite unserer Internetpräsenz gerade durch Sie besucht wird.</p>
                <p>Wenn Sie unsere Seite aufrufen und währenddessen bei facebook eingeloggt sind, erkennt facebook durch die von der Komponente gesammelte Information, welche konkrete Seite Sie besuchen und ordnet diese Informationen Ihrem persönlichen Account auf facebook zu. Klicken Sie z.B. den „Gefällt mir“-Button an oder geben Sie entsprechende Kommentare ab, werden diese Informationen an Ihr persönliches Benutzerkonto auf facebook übermittelt und dort gespeichert. Darüber hinaus wird die Information, dass Sie unsere Seite besucht haben, an facebook weiter gegeben. Dies geschieht unabhängig davon, ob Sie die Komponente anklicken oder nicht.</p>
                <p>Wenn Sie diese Übermittlung und Speicherung von Daten über Sie und Ihr Verhalten auf unserer Webseite durch facebook unterbinden wollen, müssen Sie sich bei facebook ausloggen und zwar bevor Sie unsere Seite besuchen. Die Datenschutzhinweise von facebook geben hierzu nähere Informationen, insbesondere zur Erhebung und Nutzung der Daten durch facebook, zu Ihren diesbezüglichen Rechten sowie zu den Einstellungsmöglichkeiten zum Schutz Ihrer Privatsphäre: https://de-de.facebook.com/about/privacy/</p>
                <p>Zudem sind am Markt externe Tools erhältlich, mit denen Facebook-Social-Plugins mit Add-ons für alle gängigen Browser blockiert werden können http://webgraph.com/resources/facebookblocker/</p>
                <p>Eine Übersicht über die Facebook-Plugins finden Sie unter https://developers.facebook.com/docs/plugins/</p>
                <h2 class="subheading">Einsatz von YouTube-Komponenten mit erweitertem Datenschutzmodus</h2>
                <p>Auf unserer Webseite setzen wir Komponenten (Videos) des Unternehmens YouTube, LLC 901 Cherry Ave., 94066 San Bruno, CA, USA, einem Unternehmen der Google Inc., Amphitheatre Parkway, Mountain View, CA 94043, USA, ein.</p>
                <p>Hierbei nutzen wir die von YouTube zur Verfügung gestellte Option " - erweiterter Datenschutzmodus - ".</p>
                <p>Wenn Sie eine Seite aufrufen, die über ein eingebettetes Video verfügt, wird eine Verbindung zu den YouTube-Servern hergestellt und dabei der Inhalt durch Mitteilung an Ihren Browser auf der Internetseite dargestellt.</p>
                <p>Laut den Angaben von YouTube werden im " - erweiterten Datenschutzmodus -" nur Daten an den YouTube-Server übermittelt, insbesondere welche unserer Internetseiten Sie besucht haben, wenn Sie das Video anschauen. Sind Sie gleichzeitig bei YouTube eingeloggt, werden diese Informationen Ihrem Mitgliedskonto bei YouTube zugeordnet. Dies können Sie verhindern, indem Sie sich vor dem Besuch unserer Website von Ihrem Mitgliedskonto abmelden.</p>
                <p>Weitere Informationen zum Datenschutz von YouTube werden von Google unter dem folgenden Link bereitgestellt: https://www.google.de/intl/de/policies/privacy/</p>
                <h2 class="subheading">Einsatz von Google-Adwords</h2>
                <p>Wir setzen zur Bewerbung unserer Website ferner das Google Werbetool "Google-Adwords" ein. Im Rahmen dessen verwenden wir auf unserer Website den Analysedienst "Conversion-Tracking" der Firma Google Inc., 1600 Amphitheatre Parkway, Mountain View, CA 94043 USA, nachfolgend „Google“. Sofern Sie über eine Google-Anzeige auf unsere Webseite gelangt sind, wird ein Cookie auf Ihrem Rechner abgelegt. Cookies sind kleine Textdateien, die Ihr Internet-Browser auf Ihrem Rechner ablegt und speichert. Diese sog. "Conversion- Cookies" verlieren nach 30 Tagen ihre Gültigkeit und dienen nicht Ihrer persönlichen Identifikation. Besuchen Sie bestimmte Seiten unserer Website und das Cookie ist noch nicht abgelaufen, können wir und Google erkennen, dass Sie als Nutzer auf eine unserer bei Google platzierten Anzeigen geklickt haben und zu unserer Seite weitergeleitet wurden.</p>
                <p>Die mit Hilfe der "Conversion-Cookies" eingeholten Informationen dienen Google dazu, Besuchs-Statistiken für unsere Website zu erstellen. Wir erfahren durch diese Statistik die Gesamtanzahl der Nutzer, die auf unsere Anzeige geklickt haben und zudem welche Seiten unserer Website vom jeweiligen Nutzer im Anschluss aufgerufen wurden. Wir bzw. andere über "Google-Adwords" Werbende erhalten jedoch keinerlei Informationen, mit denen sich Nutzer persönlich identifizieren lassen.</p>
                <p>Sie können die Installation der "Conversion-Cookies" durch eine entsprechende Einstellung Ihres Browsers verhindern, etwa per Browser-Einstellung, die das automatische Setzen von Cookies generell deaktiviert oder speziell nur die Cookies von der Domain "googleadservices.com“ blockiert.</p>
                <p>Die diesbezügliche Datenschutzerklärung von Google erhalten Sie unter nachfolgendem Link: https://services.google.com/sitestats/de.html</p>
                <h2 class="subheading">Auskunft / Widerruf / Löschung</h2>
                <p>Sie können sich aufgrund des Bundesdatenschutzgesetzes bei Fragen zur Erhebung, Verarbeitung oder Nutzung Ihrer personenbezogenen Daten und deren Berichtigung, Sperrung, Löschung oder einem Widerruf einer erteilten Einwilligung unentgeltlich an uns wenden. Wir weisen darauf hin, dass Ihnen ein Recht auf Berichtigung falscher Daten oder Löschung personenbezogener Daten zusteht, sollte diesem Anspruch keine gesetzliche Aufbewahrungspflicht entgegenstehen.</p>
            </div>
        </article>
    </main>
    <footer class="footer">
        <div class="container">
            <ul class="row nav-footer-menu">
                <li>
                    <a href="impressum.html">
                        <i class="fa fa-user-circle" aria-hidden="true"></i> Impressum</a>
                </li>
                <li>
                    <a href="kontaktieren-sie-uns.html">
                        <i class="fa fa-info-circle" aria-hidden="true"></i> Kontaktieren Sie uns</a>
                </li>
                <li>
                    <a href="datenschutzerklarung.html">
                        <i class="fa fa-lock" aria-hidden="true"></i> Datenschutzerklärung</a>
                </li>
            </ul>
            <p class="desc">Unser virtueller Promillerechner Online ist eine Seite, an der Sie schnell und kostenlos den Alkoholwert in Ihrem Blut ermitteln und die zu erwartende Ausnüchterungszeit errechnen können. Unsere Seite kann Ihnen zugleich als ein Nachschlagewerk über Alkomaten überhaupt, über ihre Einteilung, das Funktionieren sowie über ihre Kalibrierung dienen.</p>
            <div class="row nav-footer-info">
                <div class="col-sm-4">
                    <a href="mailto:info@spyshop.berlin">info@spyshop.berlin</a>
                </div>
                <div class="col-sm-4">
                    <a href="tel:004915755690690">+49 157 55 690 690</a>
                </div>
                <div class="col-sm-4">
                    <ul class="nav-footer-social">
                        <li>
                            <a class="facebook" href="https://www.facebook.com/SpyShopDE">
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li>
                            <a class="youtube" href="https://www.youtube.com/user/SpyShopDE">
                                <i class="fa fa-youtube" aria-hidden="true"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <p class="copyright">Copyright &copy;
                <span id="date"></span> SpyShop.berlin &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/app.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-TTCBXB9');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TTCBXB9" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Facebook Pixel Code -->
    <script>
        ! function (f, b, e, v, n, t, s) {
            if (f.fbq) return;
            n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n;
            n.push = n;
            n.loaded = !0;
            n.version = '2.0';
            n.queue = [];
            t = b.createElement(e);
            t.async = !0;
            t.src = v;
            s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window,
            document, 'script', 'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '1692973114285768');
        fbq('track', 'PageView');
    </script>
    <noscript>
        <img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1692973114285768&ev=PageView&noscript=1" />
    </noscript>
    <!-- End Facebook Pixel Code -->
</body>

</html>